Gravity Board X 1.1 CSS Template Unauthorized Access Vulnerability

2014-07-01T00:00:00
ID SSV:79757
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/14502/info

Gravity Board X (GBX) is affected by an unauthorized access vulnerability. This issue is due to a failure in the application to perform proper access validation before granting access to privileged functions.

An attacker can exploit this vulnerability and modify an existing CSS template to include arbitrary PHP code. The attacker can then call the stored template and have the malicious PHP code executed in the context of the Web server process. This may aid the attacker in further attacks against the underlying system. 

http://www.exploit-db.com/sploits/26111.zip